How to install libexttextcat-data on Debian Unstable (Sid)